מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

תיקון לבאג
תיקון לבאג
שורה 850: שורה 850:
.mw-changeslist .mw-title {
.mw-changeslist .mw-title {
unicode-bidi: embed;
unicode-bidi: embed;
}
/*
Local fix for https://phabricator.wikimedia.org/T93484
Should be removed when a fix to that bug is deployed.
*/
.mw-plusminus-pos,
.mw-plusminus-neg,
.mw-plusminus-null {
unicode-bidi: -moz-isolate;
unicode-bidi: -webkit-isolate;
unicode-bidi: isolate;
}
}